Subject: Re: [Diversity] Remote participants, newcomers, and tutorials (was: IETF87 Audio Streaming Info)

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 27 Jul 2013 06:27:37 +0200

Thanks, I agree with your points/suggestions. I want to add;

a) Work/Participation in IETF is remotely to run its daily business.

b) Newcomers (how many we have per meeting); are always welcomed, no
one in IETF have been participating for longer than 30 years, so some
how could we say participants are mostly all new (remotely+newBody).
It will be nice to have a presenter (one year ietf participant) in
session related to new comers so he/she can present their live
experience. IMHO, the IETF is always new not old, so we need newcomers
(let them speak and present in their session) to make IETF newer,
otherwise IETF will become old-oriented :-)

I define a new comer as one that have been participating for less than
5 years or never attended more than 2 meetings. It will be nice if all
newcomers with this definition gather together and discuss interested
issues.

c) Overall, all IETF participants including IESG members are mostly
serving IETF as Remote participants (new and old comers), but at
meeting days some are present at the venues and not remote. We need
both participation methods, and it is better to encourage both at all
times with equal access for diversity purposes.

AB

On 7/26/13, John C Klensin <[email-masked]> wrote:
> Hi.
>
> For a newcomer or someone expecting to write I-Ds, some of the
> most important sessions at the IETF are the various Sunday
> afternoon tutorials and introductions.  Many of them are (or
> should be) of as much interest to remote participants as to f2f
> attendees.   Until and unless a newcomer's tutorial can be
> prepared that is focused on remote participants, even that
> session should be of interest.
>
> For this particular meeting all of the following seem relevant
> to at least some remote participants:
>
> 	Newcomers' Orientation
> 	Tools for Creating I-Ds and RFCs
> 	IAOC Overview Session
> 	Multipath TCP
> 	Applying IP Flow Information Export (IPFIX) to Network
> Measurement and Management
>
> So...
>
> (1) The note below strongly implies that none of those sessions
> are being audiocast.    Why not and can that be fixed?
>
> (2) There is no hint on the agenda or tools agenda about
> availability of presentation and related materials (slides,
> etc.) for those sessions.  Do those materials not exist?  I
> know, but a newcomer or remote participant might not, that I can
> find some tutorials by going to the IETF main page and going to
> "Tutorial" under "Resources", but I have no idea which of those
> links actually reflects what will be presented on Sunday.
> Assuming the presentation materials do exist for at least
> several of the sessions, finding them is much like the situation
> with subscribing to the 87all list.  It should no involve a
> treasure hunt at which only very experienced IETF participants
> can be expected to succeed.
>
> Specific suggestions:
>
> (i) Let's get these open Sunday sessions audiocast and/or
> available over Meetecho or WebEx.  If that is impossible for
> IETF 87, it should be a priority for IETF 88 and later.
>
> (ii) If there are presentation materials available, links from
> the tools agenda and an announcement to IETF-Announce as to
> where to find them would be desirable.
>
> (iii) If presentation materials are not available, why not?
> And, more important, can this be made a requirement for IETF 88
> and beyond?
>
> thanks,
>     john
>
>
>
> --On Friday, July 26, 2013 12:00 +0200 Nick Kukich
> <[email-masked]> wrote:
>
>> Greetings,
>>
>> For those interested in monitoring sessions or participating
>> remotely the following information may prove useful.
>>...
>> All 8 parallel tracks at the IETF 87 meeting will be broadcast
>> starting with the commencement of working group sessions on
>> Monday, July 29, 2013 at 0900 CEST (UTC+2) and continue until
>> the close of sessions on Friday, August 2nd.
>>...
>
>